a,abbr,acronym,address,applet,b,big,blockquote,body,caption,center,cite,code,dd,del,dfn,div,dl,dt,em,embed,fieldset,figure,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,kbd,label,legend,li,nav,object,ol,p,pre,q,s,samp,section,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,u,ul,var{
    padding:0;
    margin:0
}
fieldset,form,iframe,img{
    border:0
}
blockquote{
    border:none;
    text-indent:0
}
address {
    padding-left:2em;
    line-height:1.5
}
img{
    color:#005680;
    font-weight:700;
    vertical-align:top;
    max-width:100%;
    height:auto!important
}
iframe {max-width:100%;}
object img{
    display:inline
}
object div{
    vertical-align:middle
}
button,input[type=button],input[type=reset],input[type=submit]{
    cursor:pointer
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.text-left {text-align:left}
.text-center {text-align:center}
.text-blue {
    color:#116199
}
.center-with-space {
    display:flex;
    justify-content:space-evenly;
    flex-wrap:wrap;
}
.top-lined {
    padding-top:5px;
    border-top:5px solid #1a948b
}
.center-with-space > * {
    margin-bottom:20px
}
.fsize-18 {
    font-size:18px
}
mark{
    background:none
}
a{
    cursor:pointer;
    color:#000;
    text-decoration:none
}
a:active:focus{
    outline:0
}
a,button,input,textarea{
    -ms-touch-action:manipulation;
    touch-action:manipulation
}
ul{
    list-style:none
}

table{
    border-collapse:collapse;
    border-spacing:0
}
body{
    font: 13px/20px 'PT Sans',Arial,Helvetica,sans-serif;
    color:#000
} 
h1,h2,h3,h4,h5,h6 {
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
    font-weight:400;
}
.onRight {
    float:right
}
.onLeft {
    float:left
}
.alignleft {
    float:left;
    margin-right:15px
}

/*grid*/
.row {
    display:flex;
}
.on-right {
    margin-left:auto
}

.bg-black {
    background:#000
}
.text-blue {
    color:#1a948b
}
.title-small {
    font-size: 18px;
    line-height: 27px;
}

.text-white {
    color:#fff
}
.links-white a {
    color:#fff
}
.font-normal {
    font-weight:400;
}
.font-bold {
    font-weight:bold
}
.bottoms-space-l {
    margin-bottom:25px
}
.more {
    font-size:12px;
    border:1px solid #e7e6e6;
    border-width:1px 0;
}
.more a:after {
    content: '\f105';
    padding-left: 5px;
    font-family: icomoon;
    font-size: 14px;
    position:relative;
    top:1px
}
.onLeft {
    float:left
}

.timer {
    display:flex;
    justify-content:center;
}
.timer .date {
    border-radius: 8px;
    background-color: #f61b1f;
    font: 30px Arial Black,Arial Bold,Arial,sans-serif;
    color: #000;
    width:105px;
    height:58px;
    line-height:58px;
    text-align:center;
    font-weight: bold;
    display:block;
    margin:0 2px;
}
.timer .date_text {
    font: 22px Arial Black,Arial Bold,Arial,sans-serif;
    color: #000;
    text-transform:capitalize;
    text-align:center;
    display:block;
}

@font-face {
    font-family: 'icomoon';
    src:  url('fonts/icomoon.eot?jjr475');
    src:  url('fonts/icomoon.eot?jjr475#iefix') format('embedded-opentype'),
      url('fonts/icomoon.ttf?jjr475') format('truetype'),
      url('fonts/icomoon.woff?jjr475') format('woff'),
      url('fonts/icomoon.svg?jjr475#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

iframe {max-width:100%}

.icn {
    font-family:icomoon!important;
    speak:none;
    font-style:normal;
    font-weight:400;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}    


.icn-pen:before{
    content:"\e600"
}
.icn-yahoo:before{
    content:"\e601"
}
.icn-pinterest:before{
    content:"\e602"
}
.icn-myspace:before{
    content:"\e603"
}
.icn-facebook:before{
    content:"\e604"
}
.icn-twitter:before{
    content:"\e605"
}
.icn-feed:before,.icn-rss:before{
    content:"\e606"
}
.icn-vimeo:before{
    content:"\e607"
}
.icn-flickr:before{
    content:"\e608"
}
.icn-dribbble:before{
    content:"\e609"
}
.icn-blogger:before{
    content:"\e60b"
}
.icn-soundcloud:before{
    content:"\e60c"
}
.icn-reddit:before{
    content:"\e60d"
}
.icn-paypal:before{
    content:"\e60e"
}
.icn-linkedin:before{
    content:"\e60f"
}
.icn-digg:before{
    content:"\e610"
}
.icn-dropbox:before{
    content:"\e611"
}
.icn-tumblr:before{
    content:"\e613"
}
.icn-grid:before{
    content:"\e614"
}
.icn-mail:before{
    content:"\e616"
}
.icn-forrst:before{
    content:"\e617"
}
.icn-skype:before{
    content:"\e618"
}
.icn-link:before{
    content:"\e619"
}
.icn-user:before{
    content:"\e61a"
}
.icn-user2:before{
    content:"\e61b"
}
.icn-minus:before{
    content:"\e61c"
}
.icn-plus:before{
    content:"\e61d"
}
.icn-arrow-left:before{
    content:"\e61e"
}
.icn-arrow-down:before{
    content:"\e61f"
}
.icn-uniE620:before{
    content:"\e620"
}
.icn-arrow-down2:before{
    content:"\e621"
}
.icn-youtube:before{
    content:"\e622"
}
.icn-list:before{
    content:"\e623"
}
.icn-image:before{
    content:"\e624"
}
.icn-images:before{
    content:"\e625"
}
.icn-quotes-left:before{
    content:"\e627"
}
.icn-film:before{
    content:"\e628"
}
.icn-headphones:before{
    content:"\e629"
}
.icn-bubbles:before{
    content:"\e62a"
}
.icn-TFicon:before{
    content:"\e62d"
}
.icn-googleplus:before{
    content:"\e900"
}
.icn-search:before{
    content:"\f002"
}
.icn-star:before{
    content:"\f005"
}
.icn-star-o:before{
    content:"\f006"
}
.icn-gear:before{
    content:"\f013"
}
.icn-check-square-o:before{
    content:"\f046"
}
.icn-check-circle-o:before{
    content:"\f05d"
}
.icn-shopping-cart:before{
    content:"\f07a"
}
.icn-bars:before{
    content:"\f0c9"
}
.icn-caret-left:before{
    content:"\f0d9"
}
.icn-caret-right:before{
    content:"\f0da"
}
.icn-angle-left:before{
    content:"\f104"
}
.icn-angle-right:before{
    content:"\f105"
}
.icn-angle-up:before{
    content:"\f106"
}
.icn-angle-down:before{
    content:"\f107"
}
.icn-spinner:before{
    content:"\f110"
}
.icn-vk:before{
    content:"\f189"
}
.icn-instagram:before{
    content:"\ea92"
}
.icn-deviantart:before{
    content:"\eaaa"
}
.icn-wordpress:before{
    content:"\eab4"
}
.icn-lastfm:before{
    content:"\eacb"
}
.icn-flattr:before{
    content:"\ead5"
}
.icn-foursquare:before{
    content:"\ead6"
}
.icn-yelp:before{
    content:"\ead7"
}
.icn-xing:before{
    content:"\e4d8"
}
.icn-xing2:before{
    content:"\e4d9"
}
.icn-spotify:before{
    content:"\ea94"
}
@font-face {
    font-family: 'revicons';
    src: url('fonts/revicons.eot?5510888');
    src: url('fonts/revicons.eot?5510888#iefix') format('embedded-opentype'), url('fonts/revicons.woff?5510888') format('woff'), url('fonts/revicons.ttf?5510888') format('truetype'), url('fonts/revicons.svg?5510888#revicons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="revicon-"]:before, [class*=" revicon-"]:before {
    font-family: "revicons";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;
    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.revicon-search-1:before {
    content: '\e802';
}

/* '' */
.revicon-pencil-1:before {
    content: '\e831';
}

/* '' */
.revicon-picture-1:before {
    content: '\e803';
}

/* '' */
.revicon-cancel:before {
    content: '\e80a';
}

/* '' */
.revicon-info-circled:before {
    content: '\e80f';
}

/* '' */
.revicon-trash:before {
    content: '\e801';
}

/* '' */
.revicon-left-dir:before {
    content: '\e817';
}

/* '' */
.revicon-right-dir:before {
    content: '\e818';
}

/* '' */
.revicon-down-open:before {
    content: '\e83b';
}

/* '' */
.revicon-left-open:before {
    content: '\e819';
}

/* '' */
.revicon-right-open:before {
    content: '\e81a';
}

/* '' */
.revicon-angle-left:before {
    content: '\e820';
}

/* '' */
.revicon-angle-right:before {
    content: '\e81d';
}

/* '' */
.revicon-left-big:before {
    content: '\e81f';
}

/* '' */
.revicon-right-big:before {
    content: '\e81e';
}

/* '' */
.revicon-magic:before {
    content: '\e807';
}

/* '' */
.revicon-picture:before {
    content: '\e800';
}

/* '' */
.revicon-export:before {
    content: '\e80b';
}

/* '' */
.revicon-cog:before {
    content: '\e832';
}

/* '' */
.revicon-login:before {
    content: '\e833';
}

/* '' */
.revicon-logout:before {
    content: '\e834';
}

/* '' */
.revicon-video:before {
    content: '\e805';
}

/* '' */
.revicon-arrow-combo:before {
    content: '\e827';
}

/* '' */
.revicon-left-open-1:before {
    content: '\e82a';
}

/* '' */
.revicon-right-open-1:before {
    content: '\e82b';
}

/* '' */
.revicon-left-open-mini:before {
    content: '\e822';
}

/* '' */
.revicon-right-open-mini:before {
    content: '\e823';
}

/* '' */
.revicon-left-open-big:before {
    content: '\e824';
}

/* '' */
.revicon-right-open-big:before {
    content: '\e825';
}

/* '' */
.revicon-left:before {
    content: '\e836';
}

/* '' */
.revicon-right:before {
    content: '\e826';
}

/* '' */
.revicon-ccw:before {
    content: '\e808';
}

/* '' */
.revicon-arrows-ccw:before {
    content: '\e806';
}

/* '' */
.revicon-palette:before {
    content: '\e829';
}

/* '' */
.revicon-list-add:before {
    content: '\e80c';
}

/* '' */
.revicon-doc:before {
    content: '\e809';
}

/* '' */
.revicon-left-open-outline:before {
    content: '\e82e';
}

/* '' */
.revicon-left-open-2:before {
    content: '\e82c';
}

/* '' */
.revicon-right-open-outline:before {
    content: '\e82f';
}

/* '' */
.revicon-right-open-2:before {
    content: '\e82d';
}

/* '' */
.revicon-equalizer:before {
    content: '\e83a';
}

/* '' */
.revicon-layers-alt:before {
    content: '\e804';
}

/* '' */
.revicon-popup:before {
    content: '\e828';
}

.homepage .main-content h1.highlighted:before,
.homepage .main-content h2.highlighted:before {
    margin-bottom:23px
}

.homepage .main-content h1.highlighted,
.homepage .main-content h2.highlighted {
    font-size:34px;
    line-height:1.41;
}

.homepage .main-content h3 {
    font-size:26px;
    line-height:1.04;
    margin:0 0 1.1em
}

/*main styles*/

.header {
    position:relative;
    z-index:95
}
.header-top {
    font-size:16px;
    padding:10px 70px 10px 0;
}
.social li {
    display:inline-block
}
.header-top  li  {
    float:left
}
.header-top li a, .social li a {
    padding:0 10px;
    position:relative;
}
.header-top li:last-child a, .social li:last-child a {
    padding-right:0;
}

.sidebar {order:2}
.main {padding:0 30px;}
.main-content {
    order:1
}
.main-content .highlighted:before {
    content:' ';
    display:block;
    border-top:25px solid #ec2a35;
    margin-bottom:5px;
}
.main-content h1.highlighted {
    padding-bottom:22px
}
.main-content h2.highlighted {
    margin-bottom:0;
}


.main-content h1, .main-content h2.highlighted  {
    color:#ec2a35;
    font-size: 24px;
    line-height: 33.176px;
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
    font-weight: 400;
}
.main-content h1 {
    color:#ec2a35;
    font-size:34px;
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
    margin:0.67em 0
}



.main-content h3 {
    color:#1a948b;
    font-size:18px;
    margin:1em 0
}
.main-content h3.highlighted {
    text-align:center;
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size:26px;
    color:#1a948b;
    line-height: 1.04;
    margin-bottom:1.1em
}

.main-content .boxes {
    display:flex;
    flex-direction:column;
    padding-bottom:31px
}
.main-content .boxes .box {
    border:2px solid #cc2929;
    flex:1 1 auto;
    padding:1em;
    margin-bottom:5px
}

.main-content .panels {
    display:flex;
    flex-direction:column;
    padding-bottom:31px;
}

.main-content .panels .panel {
    width:50%;
    text-align:center;
    flex:1 1 auto
}
.main-content .panels img {display:inline}

.main-content .boxes .box h4 {
    background:#ff3333;
    color:#fff;
    padding:0.5em 1em;
    font-size:1.1em;
    font-weight:bold;
    margin:-1em -1em 1em
}
.main-content figure.onRight {
    margin-left:15px
}
.main-content figure.onLeft {
    margin-right:15px
}
.main-content figure  {
    display: table;
}
.main-content figure .caption {
    display: table-caption; 
    caption-side: bottom ;
}
.main-content img.onLeft {margin-right:15px;}
.main-content .cta-button {text-align:center}
.main-content .cta-button a {
    background: #f62124;
    display:inline-block;
    color: #fff;
    padding: 0px 30px;
    font-size: 22px;
    line-height: 44px;
    border-color: #f96466;
    border-radius: 10px;
}
.container .main-content .section.no-headline {
    border-top:0;
    padding-top:45px;
    margin-bottom: 60px;
}


.social li a .tooltip {
    display:none;
    pointer-events: none;
    position:absolute;
    left:100%;
    top:-3px;
    z-index:95;
    max-width: 200px;
    padding: 3px 8px;
    color: #d1d1d2;
    text-align: center;
    text-decoration: none;
    background-color: rgba(33,33,33,.97);
    border-radius: 4px;
    font: 12px/1.4 'PT Sans',Arial,Helvetica,sans-serif;
}
.social li a .tooltip:before {
    content:'';
    border:5px solid transparent;
    border-width: 5px 5px 5px 0;
    border-right-color: rgba(33,33,33,.97);
    position:absolute;
    right:100%;
    top:50%;
    margin-top:-5px;
}
.social li a:before {
    transition: opacity .8s
}
.social li a:hover:before {
    opacity:0.8
}


.banner {
    overflow:hidden;
    display:none
}
.banner .slides {
    height:176px;
    overflow:hidden
}
.banner .slides li {
    position:relative;
    width:400px;
    height:176px;
    overflow:hidden; 
    display:flex;
    max-width:100%;
}

.banner .slides img {
    width:auto;
    float:right
}

.banner .flexslider {
    float:right;
    max-width:400px;
    position:relative
}

.banner .flexslider .box-link {
    position:absolute;
    left:0;
    top:0;
    z-index:95;
    width:100%;
    height:100%;
}

.header-main {
    padding:14px 0 0 30px;
}
#logo {
    margin-bottom:5px
}

.caption-overlay {
    /* position:absolute;
    left:0;*/
    top:20px; 
    position:relative;
    z-index:10;
    font:bold  16px "Source Sans Pro", Arial, Helvetica, sans-serif;
    color:rgb(102, 102, 102);
    white-space:nowrap;
}
.caption-overlay:before {
    content:'';
    background:url(../images/TODASTW-Donate.png) no-repeat 0 0/196px auto;
    width:196px;
    height:111px;
    margin:0 auto;
    display:block;
}
.banner img {
    justify-self:flex-end;
}


.navigation {
    background-color:#ec2a35;
    text-align:center;
    display:none
}
.navigation .main-nav, .navigation > ul >li {
    display:block
}ul
.main-nav {
    font:12px "Source Sans Pro", Arial, Helvetica, sans-serif;
    text-align:left;
}

.main-nav > li > a {
    color:#fff;
    display:block;
    height:35px;
    line-height:35px;
    padding-left:12px;
    border-top:3px solid transparent;
    transition: color 0.6s    
}
.main-nav  li  a {
    border-bottom:1px solid #fff
}

.main-nav > li ul {
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
    display: none;
}
.main-nav li a.clicked ~ ul a {
    color:#fff;
    background:#1a948b;

}

.main-nav > li > ul > li > a {
    color:#fff;
    padding:7px 21px;
    display:block;
}
.main-nav > li > ul > li > a:before {
    content:'- '
}
.meta-menu {
    display:none
}
.meta-menu li:not(:last-child) {padding-right:30px;}
.meta-menu a {
    font-family:icomoon;
    font-size:20px;
    color:#fff;
    transition: color 0.6s;
    display:block;
    height:43px;
    line-height:40px
}
.meta-menu a:hover {
    color:#1a948b
} 
.meta-menu .search {
    position:relative
}
.meta-menu .cart a:before {
    content:'\f07a'
}
.meta-menu .search a:before {
    content:'\f002'
}
.clearfix:after {
    content:'';
    clear:both;
    display:table
}

.searchform-box {
    background-color: #1a948b;
    border:1px solid #000000;
    padding:25px;
    width:250px;
    position:absolute;
    top:33px;
    right:0;
    z-index:95;
    display:none;
}

.searchform-box input[type=text] {
    width:33px;
    height:29px;
    float:left;
    width:calc(100% - 63px);
    font-size: 13px;
    padding: 0 15px;
    border:0
}
.searchform-box input[type=submit] {
    background:#000;
    font-family:icomoon;
    font-size:16px;
    line-height:16px;
    color:#fff;
    border:0;
    float:left;
    height:29px;
}
.share-box {display:flex;align-items:center;flex-wrap:wrap;margin-bottom:20px}
.ssba-share-text {
    font:bold 20px "Indie Flower", sans-serif;
    margin-right:10px

}
.ssba_facebook_share {float:left}
.ssbp-text {
    text-indent:-9999px;
    position:absolute
}
.ssba_sharecount:before {
    content:'';
    display:block;
    border-color: rgba(85, 94, 88, 0);
    border-right-color: #e0dddd;
    border-width: 6px;
    position:absolute;
    top:0;
    left:0;
    
}
.ssba_sharecount {
    position:relative;
    top:8px;
    left:5px;
    border-radius:6px;
    background:#f5f5f5;
    border:1px solid #e0dddd;
    padding:5px;
    font:11px Arial, Helvetica, sans-serif
}

.share-box:before {
    content:'';
    display:block;
    border-top:25px solid #1a948b;
    margin-bottom:5px;
    width:100%;
}

.share-buttons li {
    float:left;
    margin-right:6px
}

.hero-section  {
    position:relative;
    display: none;
    margin:0 -15px
}

.hero-section .slides {
    position:relative
}

.hero-section .slides li {
    position:absolute;
    top:0;
    overflow:hidden;
}

.hero-section .slides li img {
    object-fit:cover;
    height:400px;
    width:100%;
}

.flex-control-paging {
    position:absolute;
    bottom:20px;
    left:0;
    right:0;
    z-index:90;
    margin:0 auto;
    text-align:center;
}
.flex-control-paging li {
    display:inline-block;
    padding:0 5px;
}

.flex-control-paging a {
    text-indent:-9999px;
}


.flexible-form .form-field p {margin-bottom:20px;}
.flexible-form h3 {padding-bottom:35px}
.flexible-form p {
    display:flex;
    flex-wrap:wrap;
}

.flexible-form input {
    padding:5px;
}
.flexible-form p label {padding-right:10px;flex-basis:30%;font-weight:bold}
.flexible-form p label ~ input + input {
    margin-left:10px;
}
.flexible-form p label ~ * {flex:2;margin-left:auto;margin-bottom:10px}
.flexible-form select {min-height:29px}
.flexible-form span input {width:100%;box-sizing:border-box;margin-bottom:10px}
.flexible-form input[type=submit] {
    background:#ec2a35;
    color:#fff;
    border:0;
    width:250px;
    margin:50px auto 0;
    display:block;
    font-weight:bold;
    height:50px;
    text-transform:uppercase;
    opacity:1;
    transition: opacity 0.6s
}

.flexible-form input[type=submit]:hover {
    opacity:0.6
}


.hero-section .flex-control-paging a {
    width: 12px;
    height: 12px;
    display:block;
    background: rgb(153, 153, 153);
    background: -moz-linear-gradient(top, rgb(153, 153, 153) 0%, rgb(225, 225, 225) 100%);
    background: -webkit-linear-gradient(top, rgb(153, 153, 153) 0%,rgb(225, 225, 225) 100%);
    background: -o-linear-gradient(top, rgb(153, 153, 153) 0%,rgb(225, 225, 225) 100%);
    background: -ms-linear-gradient(top, rgb(153, 153, 153) 0%,rgb(225, 225, 225) 100%);
    background: linear-gradient(to bottom, rgb(153, 153, 153) 0%,rgb(225, 225, 225) 100%);
    filter: progid:dximagetransform.microsoft.gradient( startcolorstr="rgb(153, 153, 153)", endcolorstr="rgb(225, 225, 225)",gradienttype=0 );
    border: 3px solid rgb(229, 229, 229);
    border-radius: 50%;
    cursor: pointer;
    box-sizing: content-box;
}

.hero-section .flex-control-paging a:hover, .hero-section .flex-control-paging .flex-active {
    background: rgb(102, 102, 102);
}

.flex-direction-nav {
    position:absolute;
    top:50%;
    width:100%;
    z-index:90;
}

.flex-direction-nav li {
    margin-left:20px;
}
.flex-direction-nav li {
    display:block;
    cursor: pointer;
    background: rgba(0,0,0,0.5);
    position:relative;
    display: block;
    z-index: 100;
    border-radius: 50%;
    float:left;
    width: 40px;
    height: 40px;
    text-align:center;
    line-height:40px;
    color:#fff
}

.flex-direction-nav li:before {
    font-family: "revicons";
    font-size: 20px;
    content: "\e82c";
}
.flex-direction-nav a {
    text-indent:-9999px;
    display:block;
    width: 100%;
    height: 100%;
    position:absolute;
    top:0;
    left:0;
}

.flex-direction-nav .flex-nav-next {
    float:right;
    margin-right:20px;
    margin-left:0;
}

.flex-direction-nav .flex-nav-next:before {
    content:"\e82d"
}

.bg-primary {
    background: #1a948b;
}

.donate {

    padding: 20px;
    color: #fff;
    font-size: 24px;
    line-height: 30px;
}




.grid-2col {
    display:table;
    width:100%;
}

@supports (display: grid) {
    .grid-2col {
        display:grid;
    }
}

.col2 {
    display:flex;
    flex-wrap:wrap;
}
.col2 > div {
    width:50%;
    margin-bottom:20px
}

.col2 img {
    max-height:71px;
    max-width:100px;
    object-fit:contain
} 

.faq dt {
    font-size:26px;
    color:#116199;
    margin-bottom:20px;
    line-height:1.1;
    position:relative;
    cursor:pointer
}
.faq dt:hover {
    color:#ec2a35;
}
.faq dt:hover:before {
    background:#ec2a35 ;
}
.faq dt.active:before {
    background:#ec2a35 
}
.faq dt:before {
    content: attr(data-sign);
    background:#1a948b;
    color:#fff;
    width:22px;
    height:22px;
    line-height:22px;
    text-align:center;
    font-size:17px;
    font-weight:bold;
    position:absolute;
    top:2px;
    left:0;


}
.faq dt span {
    padding-left:40px;
    display:inline-block
}
.faq dt.active + dd {
    display:block
}
.faq dd {
    display:none;
    padding-left:40px
}



.ad {margin-bottom:55px}
.ad img {
    max-width:none;
}
.hero-section {
    margin-bottom:25px
}

.container {
    max-width:1200px;
    margin:0 auto
}

.box-style-primary, .box-style-primary h2  {
    font: 24px/30px "Source Sans Pro", Arial, Helvetica, sans-serif;
}
.box-spacing-primary {
    padding:20px;
}

.text-secondary, .text-secondary a {
    color:#fff
}

.underlined {
    text-decoration:underline
}

.video-wrapper {
    width: 100%;
    position: relative;
    padding-top:50%;
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ad-2col figure {
    padding:1em 0;
    display:table;
}
.ad-2col figure > * {
    display:table-cell;
    vertical-align:top;
}
.ad-2col figure > *:first-child {
    padding-right:15px;
} 

@supports (display:grid) {
    .ad-2col figure {
        display:grid;
        grid-template-columns: auto   1fr;
        grid-column-gap:7.5px;
        padding:1em 0;
    }
    .ad-2col figure > * {
        display:block
    }
}

.ad-2col .caption {
    grid-column:3;
}
.ad-2col .caption a {
    transition: color 0.4s
}
.ad-2col .caption a:hover {
    color:#ccc;
}

.footer {
    padding:12px 30px 19px;
}
.footer h4 {
    text-transform:uppercase;
    color:#ddd;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0px;
    margin-bottom:28px
}

.footer .container {
    font: 16px/20px "Source Sans Pro", Arial,Helvetica,sans-serif;
}
.footer-left {
    flex-grow:1
}
.footer-right {
    align-self:flex-end;
    text-align:center
}
.footer .address {
    padding-bottom:10px;
    font-style:normal;
}
.footer .copyright {
    font-size:12px;
    text-align:center;
    padding-bottom:15px
}

.main-content {
    font-size:16px;
    color:#3c3c3e;
}
.main-content > ul, 
.main-content *:not(li) > ul {
    margin-bottom:1.5em
}
.main-content .linkList  li {margin-bottom:20px}
.main-content *:not(li) > ul:not(.linkList):not(.share-buttons):not(.notregular-list) > li {
    padding:0 0 4px 2em;
    position:relative;
    line-height:1.3em
}
.main-content > ul:not(.linkList):not(.share-buttons):not(.notregular-list) > li:before,
.main-content *:not(li) > ul:not(.linkList):not(.share-buttons):not(.notregular-list):not(.timer) > li:before{
    content:  "\2713 ";
    background:#1a948b;
    font-size:10px;
    width:1.3em;
    height:1.3em;
    line-height:1.3em;
    font-weight:bold;
    position:absolute;
    left:0;
    top:4px;
    text-align:center;
    border-radius:50%;
    color:#fff;
}
.main-content h2:before {
    content:'';
    display:block;
    border-top:25px solid #1a948b;
    margin-bottom:5px;
}
.main-content h2.noTopBorder:before {
    display:none
}
.main-content h2 {
    color:#1a948b;
    font-size: 26px;
    line-height:1.04; 
    letter-spacing: 0px;
    margin-bottom:1.1em
}
.main-content p {
    margin-bottom:20px
}
.main-content a {
    color:#ec2a35
}
.main-content .col2-spaceBetween {
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}
.main-content .col2-spaceBetween > * {
    flex-basis:100%;
}
.main-content .team-list figure > p {
    border:3px solid #1a948b
}
.main-content .col2-spaceBetween h4 { 
    font-size:26px;
    color:#116199;
    margin-bottom:1.1em
}
.main-content .team-list h3 {
    color:#1a948b;
    font-size:18px;
    margin-bottom:1em
}
.main-content .team-list figure {
    display:flex
}
.main-content .team-list figure img {
    max-width:none
}
.main-content .team-list figcaption {
    margin-left:25px;
    flex-grow:6
}
.main-content dl:not(.faq) dt {
    text-align:right
}
.main-content dl:not(.faq) {
    display:flex;
    flex-wrap:wrap;
}
.main-content dl:not(.faq) dt {
    flex-basis:21%;
    flex-grow:1;
    font-weight:bold;
    padding-right:4%;
    margin-bottom:20px;
}
.main-content dl:not(.faq) dd {
    flex-basis:75%;
    flex-grow:10;
    margin-bottom:20px;
}
.toTop-container {
    position:fixed;
    bottom:0;
    right:75px;
    z-index: 100000;
}


.toTop {
    background-color: #333;
    border-radius: 4px 4px 0 0;
    color: #fff;
    height: 35px;
    text-align: center;
    text-transform: uppercase;
    width: 48px;
    opacity: .9;
    display:block;
    transition: all .2s ease-in-out 0s;
}
.toTop:hover {
    background-color:#ec2a35
}
.toTop:before {
    line-height: 35px;
    content: '\f106';
    -webkit-font-smoothing: antialiased;
    font-family: icomoon;
    font-size: 22px;
}

.centered {
    text-align:center;
}    
p img {display:inline}
.section p a {
    color:#ec2a35
} 

.screen-reader-text {
    position:absolute;
    left:-9999px;
}

.mobile-panel {
    background:#ec2a35;
    margin:0 60px 20px;
    cursor:pointer
}
.mobile-panel span {
    padding-left:12px;
    line-height:33px;
    color:#fff
}
.mobile-panel p:after {
    content: '\f0c9';
    font-family: icomoon;
    float:right;
    color:#fff;
    width:50px;
    text-align:center;
    height:33px;
    line-height:33px;
    font-size:24px;
    border-left:1px solid #fff
}

.video-box {
    position: relative;
	padding-bottom: 60%;
    height: 0;
    margin-bottom:15px;
}

.video-box iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media only screen and (min-width: 768px) {

    .grid-2col > * {
        display:table-cell;
        vertical-align:top
    }
    .grid-2col > *:first-child {
        width:396px;
        padding-right:75px;
    }

    @supports (display:grid) {
        .grid-2col > * {
            display:block;
        }
        .grid-2col {
            grid-template-columns: 396px 1fr;
            grid-column-gap :75px;
        }
    }

    .navigation {
        padding:0 30px;
        display:block
    }
    .main {padding:0 15px}
    .main-content .boxes {
        flex-direction: row
    }
    .main-nav {
        font-size:20px;
        text-align:center;
    }
    .main-nav > li {
        padding-right:20px;
    }

    .navigation .main-nav li {
        border-bottom: none;
    }
    
    .main-nav > li > a {
        padding:0 5px
    }
    .main-nav > li:hover > a, .main-nav > li.active > a {
        color:#fff;
        background:#1a948b;
    }
    .navigation .main-nav, .navigation > ul, .navigation > ul >li {
        display:inline-block
    }
    .mobile-panel {
        display:none
    }
    .meta-menu {
        display:block;
    }
    .main-nav > li {
        position:relative;
    }
    .main-nav > li > a {
        height:43px;
        line-height:40px;
        border:none;
    }
    .main-nav > li li a {
        border:none
    }

    .main-nav > li ul {
        position:absolute;
        top:100%;
        left:0;
        z-index:80;
        display:none;
        background-color: #1a948b;
        width: 180px;
        border-top: 3px solid #1a948b;
        line-height:1;
        font-size:13px;
    }
    .main-nav > li:hover ul {
        display:block;
    }
    .main-nav li li:not(:last-child) {
        border-bottom:1px solid black;
    }
    .banner {
        display:flex;
        justify-content:flex-end;
        align-items:flex-end
    }
    .banner figure {
        display:flex;
        height:176px;
    }

    .header-main {
        display:table;
        width:100%;
        box-sizing:border-box;
    }
    .header-main > * {
        display: table-cell;
        width:60%
    }
    .header-main > *:first-child + * {
        width:40%;
    }
    @supports (display:grid) {
        .header-main {
            display:grid;
            grid-template-columns:3fr 2fr;
            width:auto;
        }
        .header-main > * {
            display:block;
            width: auto;
        }
        .header-main > *:first-child + * {
            display:flex;
            width: auto;
        }
    }
    .main-nav > li > ul > li > a:before {
        display:none
     }
     .hero-section  {
         display:block;
     }
    .sidebar {order:1}
    .main-content {
        order:2
    }
    .main-content .panels {
        flex-direction: row
    }
    .main-content .panel {
        word-break:break-all
    }
    .main-content .section.highlighted h1, .main-content .section.highlighted h2 {
        font-size: 34px;
        line-height: 47px;
    }
    .more {
        text-align:right;
    }
    .main-content .boxes .box {
        width:33%;
        margin:0 5px;
        word-break:break-all
    }
    .footer .container {
        display:flex;
    }
    .footer-right, 
    .footer .copyright {
        text-align:left;
        padding-bottom:0
    }
}
@media only screen and (min-width: 768px) {
    .main-content .col2-spaceBetween > * {
        flex-basis:46%
    }
}
